button {
	background-image:url(../accueil/images/retour.png);
	width:186px;
	height:102px;
	background-color:#fff;
	border:0;
	cursor:pointer;
	transition:all ease 0.23s;
}

button:hover {
	opacity:0.8;
}

.element{
	height:auto;
	width:90%;
	max-width:1000px;
}

.logo {
	position:fixed;
	bottom: 15px;
	right:15px;
	z-index:100;
}

.prix {
	left:20px;
	bottom:10px;
	position:fixed;
	z-index:99;
}


@media screen and (max-width: 460px) {
	.logo {
	bottom: 5px;
	right:5px;
	}
}

.video {
	width:50%;
}